<Components>
  <Server>
    <Component DLLPath="nvIpBox-WAGO.dll" />
    <Component DLLPath="nvIpBox-WAGO761.dll" />
    <Component DLLPath="nvIpBox-nvFSVSiren.dll" />
    <Component DLLPath="nvIpBox-Moxa.dll" />
    <Component DLLPath="nvIpBox-NI.dll" />
    <Component DLLPath="nvIpBox-ICPDAS.dll" />
  </Server>
  <Client>
    <Component Name="WAGO" />
    <Component Name="MOXA" />
    <Component Name="Fastwel" />
    <Component Name="FSV" />
    <Component Name="NISERIAL" />
    <Component Name="ICP" />
  </Client>
</Components>
